const app = getApp()

Page({
  data: {
    selected: 0, // 必须为数字
  },

  onShow: function () {
    if (typeof this.getTabBar === 'function' &&
      this.getTabBar()) {
      this.getTabBar().setData({
        selected: 0
      })
    }
  },
  Model_Selection() {
    wx.navigateTo({
      url: '/shoping/Model Selection/Model Selection',
    });
  },
  thres() {
    wx.navigateTo({
      url: '/shoping/thres/thres',
    });
  },
  modelTrain() {
    wx.navigateTo({
      url: '/shoping/ModelTrain/ModelTrain',
    })
  }
});
